Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Rob Speer <[email-masked]>
Date: Wed, 14 Nov 2001 17:11:36 -0500

On Wed, Nov 14, 2001 at 01:56:56PM +0000, And Rosta wrote:
> >>> Craig <[email-masked]> 11/13/01 10:43pm >>>
> #>> Oh, and I seem to rememeber you using 'xu' and '.ui' the last time this
> #>> came up. Is 'xu' being in UI the only thing that bothers you about se
> #>> cmavo? If you want to junk something, I'd hope there is at least more
> than
> #>> one instance of it annoying you.
> #
> #I missed this comment the first time, so I will respond now. The answer is
> #that xu and .ui are a particularly blatant example, but far from the only
> #one. 
> 
> it's not that good an example, because {xu} really ought to have been 
> in JAhA (the ja'a/na selmaho), so this is an example of a misplaced cmavo rather than an example of a totally screwed up selmaho system.

If xu were in JAhA, you would need a different word to question a
specific part of the sentence (a feature of {xu} which is largely
unexplored).
-- 
la rab.spir
noi sarji zo gumri